--- 
players: 
  0: 
    NineDayFever_XeonE5-2690_16c+03d5016d7d4b577b12baad00a66e8e70: 
      name: NineDayFever_XeonE5-2690_16c
      rate: 3182.0
      win: 440.031
      loss: 104.031
      last_modified: 2013-08-07 15:16:05 +09:00
      rating_group: 0
    chibineko+1dd3b3dd66fe43d05fe1fd0be4bb17a1: 
      name: chibineko
      rate: 1322.0
      win: 8.031
      loss: 12.031
      last_modified: 2013-08-09 23:24:24 +09:00
      rating_group: 0
    ttkn_eval130807_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: ttkn_eval130807_2630QM
      rate: 3024.0
      win: 43.031
      loss: 6.031
      last_modified: 2013-08-09 21:21:17 +09:00
      rating_group: 0
    neokdr+b82bca9fdccd9c7f88f2a11654042366: 
      name: neokdr
      rate: 2145.0
      win: 42.031
      loss: 70.031
      last_modified: 2013-08-09 23:31:45 +09:00
      rating_group: 0
    Momoiro_Clover_Z+6e12cf90ab474aa4175ac6ce335094e3: 
      name: Momoiro_Clover_Z
      rate: 3012.0
      win: 53.031
      loss: 30.031
      last_modified: 2013-08-07 23:24:42 +09:00
      rating_group: 0
    sakurapyon_dti+021484c6ddf2599012b2f49fc998c222: 
      name: sakurapyon_dti
      rate: 2153.0
      win: 294.031
      loss: 364.031
      last_modified: 2013-08-09 23:31:45 +09:00
      rating_group: 0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      name: Titanda_L
      rate: 3022.0
      win: 353.031
      loss: 199.031
      last_modified: 2013-08-09 23:45:36 +09:00
      rating_group: 0
    sawanyan+594f803b380a41396ed63dca39503542: 
      name: sawanyan
      rate: 2107.0
      win: 120.031
      loss: 112.031
      last_modified: 2013-08-04 11:21:26 +09:00
      rating_group: 0
    tsutsukana_1303p3+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: tsutsukana_1303p3
      rate: 2932.0
      win: 29.031
      loss: 22.031
      last_modified: 2013-08-04 15:19:21 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 293.031
      loss: 365.031
      last_modified: 2013-08-09 23:50:00 +09:00
      rating_group: 0
    Selene_test2+797363733d657257f82a258bc48847ab: 
      name: Selene_test2
      rate: 2936.0
      win: 37.031
      loss: 12.031
      last_modified: 2013-08-02 07:16:30 +09:00
      rating_group: 0
    sakurapyon_4G+86df189a6d4bcfa1343cd3ef2649398e: 
      name: sakurapyon_4G
      rate: 2338.0
      win: 284.031
      loss: 373.031
      last_modified: 2013-08-09 23:45:36 +09:00
      rating_group: 0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponanza-990XEE
      rate: 3263.0
      win: 218.031
      loss: 43.031
      last_modified: 2013-08-09 23:50:28 +09:00
      rating_group: 0
    bona6.0_norm+29078f1444810875f17dbdd443434246: 
      name: bona6.0_norm
      rate: 2554.0
      win: 15.031
      loss: 9.031
      last_modified: 2013-07-30 22:53:16 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+d798a38aa2283a02f5b8e2f832b98162: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1064.0
      win: 20.031
      loss: 367.031
      last_modified: 2013-08-04 21:20:29 +09:00
      rating_group: 0
    D-doragon+52c95a8414e433c1a81355bfb496a6c6: 
      name: D-doragon
      rate: 2745.0
      win: 19.031
      loss: 9.03099999999999
      last_modified: 2013-08-08 01:49:40 +09:00
      rating_group: 0
    HUI_shogi+5a105e8b9d40e1329780d62ea2265d8a: 
      name: HUI_shogi
      rate: 1592.0
      win: 35.031
      loss: 66.031
      last_modified: 2013-08-05 04:12:11 +09:00
      rating_group: 0
    Bonanza6.0-Opteron250-2c+ae96c26b0bb5e242d90e1559c6be6405: 
      name: Bonanza6.0-Opteron250-2c
      rate: 2692.0
      win: 327.031
      loss: 255.031
      last_modified: 2013-08-09 23:50:28 +09:00
      rating_group: 0
    patience_corei5_4c+5aac0c9e9e7fbeee9e36c021c507c332: 
      name: patience_corei5_4c
      rate: 2795.0
      win: 38.031
      loss: 26.031
      last_modified: 2013-08-05 16:24:42 +09:00
      rating_group: 0
    BlunderXX_Q6700_2c+ba967e55a73651ea7eda8a58849e8807: 
      name: BlunderXX_Q6700_2c
      rate: 2767.0
      win: 184.031
      loss: 148.031
      last_modified: 2013-08-09 23:40:55 +09:00
      rating_group: 0
    luminos+eaa216ee2809bd28d9e092cd1267702f: 
      name: luminos
      rate: 2705.0
      win: 58.031
      loss: 36.031
      last_modified: 2013-08-09 22:51:08 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2558.0
      win: 350.031
      loss: 311.031
      last_modified: 2013-08-09 23:50:00 +09:00
      rating_group: 0
    Sunfish3-trial24+465f1da7691450163e234d6aef50672e: 
      name: Sunfish3-trial24
      rate: 2129.0
      win: 275.031
      loss: 382.031
      last_modified: 2013-08-09 23:40:55 +09:00
      rating_group: 0
    kagerou_human+464534978b743d5e7b14a4ea1e0722b8: 
      name: kagerou_human
      rate: 2761.0
      win: 22.031
      loss: 8.03099999999999
      last_modified: 2013-08-09 04:44:54 +09:00
      rating_group: 0
    CGPver0.5.X+8d1782771a9dac1813fbe2c94b8a44d7: 
      name: CGPver0.5.X
      rate: 1476.0
      win: 142.031
      loss: 230.031
      last_modified: 2013-08-08 20:40:41 +09:00
      rating_group: 0
    dfgd_human+f3abb86bd34cf4d52698f14c0da1dc60: 
      name: dfgd_human
      rate: 812.0
      win: 1.031
      loss: 54.031
      last_modified: 2013-08-09 23:34:19 +09:00
      rating_group: 0
    YODA+bc9189406be84ec297464a514221406d: 
      name: YODA
      rate: 2949.0
      win: 13.031
      loss: 5.031
      last_modified: 2013-07-30 11:17:35 +09:00
      rating_group: 0
    Selene_test1+797363733d657257f82a258bc48847ab: 
      name: Selene_test1
      rate: 2863.0
      win: 22.031
      loss: 6.031
      last_modified: 2013-07-31 21:13:46 +09:00
      rating_group: 0
    it9_sdp2_wd201306+631bc545e7d8c1ca568156bbb4b6964c: 
      name: it9_sdp2_wd201306
      rate: 2185.0
      win: 16.031
      loss: 34.031
      last_modified: 2013-07-28 02:47:19 +09:00
      rating_group: 0
    Sfoley+f670c40d81adc438c61474d83e413adb: 
      name: Sfoley
      rate: 2792.0
      win: 47.031
      loss: 33.031
      last_modified: 2013-08-09 07:46:24 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1413.0
      win: 100.031
      loss: 227.031
      last_modified: 2013-08-09 23:34:19 +09:00
      rating_group: 0
    amatyan+df45731be9b88b2013d95b2ff55ca55d: 
      name: amatyan
      rate: 3052.0
      win: 40.031
      loss: 20.031
      last_modified: 2013-08-09 21:51:43 +09:00
      rating_group: 0
  999: 
    frenzy-floodgate+8b7eadf2e8da7d3ae34529892a7b57d8: 
      name: frenzy-floodgate
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2013-08-05 18:20:11 +09:00
      rating_group: 999
    RRR+b5489d2bc4a04ccc2ffc86fccbf4cc79: 
      name: RRR
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2013-07-28 12:15:19 +09:00
      rating_group: 999
    r1050of24_human+fd1fd2655a3ae0c056013a76827c0ab2: 
      name: r1050of24_human
      rate: 0
      win: 7.0
      loss: 7.0
      last_modified: 2013-08-09 21:43:47 +09:00
      rating_group: 999
    fjsr_human+259375aabfca062ce1ea5c3d6b3a582b: 
      name: fjsr_human
      rate: 0
      win: 4.0
      loss: 6.0
      last_modified: 2013-08-03 21:44:54 +09:00
      rating_group: 999
    chibineko+568b7539aa0adf5751047d13e612cf97: 
      name: chibineko
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-08-09 17:40:13 +09:00
      rating_group: 999
    tree+87ef98219672a78c19bae7954fcd4114: 
      name: tree
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2013-07-30 11:14:35 +09:00
      rating_group: 999
    nikohima_human+464534978b743d5e7b14a4ea1e0722b8: 
      name: nikohima_human
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2013-08-01 22:51:20 +09:00
      rating_group: 999
    ciel+608f0b988db4a96066af7dd8870de96c: 
      name: ciel
      rate: 0
      win: 7.0
      loss: 4.0
      last_modified: 2013-08-04 20:39:46 +09:00
      rating_group: 999
    it9_sdp2_wd201306a+631bc545e7d8c1ca568156bbb4b6964c: 
      name: it9_sdp2_wd201306a
      rate: 0
      win: 3.0
      loss: 2.0
      last_modified: 2013-07-29 00:20:04 +09:00
      rating_group: 999
    patience_2630qm_8c+5aac0c9e9e7fbeee9e36c021c507c332: 
      name: patience_2630qm_8c
      rate: 0
      win: 8.0
      loss: 5.0
      last_modified: 2013-08-01 14:12:46 +09:00
      rating_group: 999
    Larry_human+bc131986048935cd9ee6527b64a527c7: 
      name: Larry_human
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2013-08-04 12:16:00 +09:00
      rating_group: 999
    Luminous+eaa216ee2809bd28d9e092cd1267702f: 
      name: Luminous
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-31 02:09:55 +09:00
      rating_group: 999
    sakineko_human+7a33764904b33ce4ba3501c118023abd: 
      name: sakineko_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-31 13:09:56 +09:00
      rating_group: 999
    lumions+eaa216ee2809bd28d9e092cd1267702f: 
      name: lumions
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2013-08-02 20:44:22 +09:00
      rating_group: 999
    op+29078f1444810875f17dbdd443434246: 
      name: op
      rate: 0
      win: 8.0
      loss: 1.0
      last_modified: 2013-08-03 22:27:09 +09:00
      rating_group: 999
    patience_inaniwa_human+5aac0c9e9e7fbeee9e36c021c507c332: 
      name: patience_inaniwa_human
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2013-07-27 14:38:53 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-07-29 17:14:10 +09:00
      rating_group: 999
    chiboneko+1dd3b3dd66fe43d05fe1fd0be4bb17a1: 
      name: chiboneko
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-08-07 17:43:14 +09:00
      rating_group: 999
    test_leskai+ea703e7aa1efda0064eaa507d9e8ab7e: 
      name: test_leskai
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-08-07 22:06:22 +09:00
      rating_group: 999
    luminos+a0d629204b0a18597911683b5adb6d7d: 
      name: luminos
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2013-08-08 12:17:22 +09:00
      rating_group: 999
    freedom+f862d30d66cd67cde72aa3032bee2f2a: 
      name: freedom
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-27 16:52:28 +09:00
      rating_group: 999
    TEST-111+098f6bcd4621d373cade4e832627b4f6: 
      name: TEST-111
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2013-07-28 20:20:37 +09:00
      rating_group: 999
    inaniwa_human+d167eb3cd0a74a85fe3b08e1a99de679: 
      name: inaniwa_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-30 00:15:49 +09:00
      rating_group: 999
    ske48+f6b56717771408082ec0958871d606a9: 
      name: ske48
      rate: 0
      win: 4.0
      loss: 1.0
      last_modified: 2013-08-07 20:23:46 +09:00
      rating_group: 999
    Larry_human+8a378afadecb765c2c1bb93bd003070b: 
      name: Larry_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-31 11:40:10 +09:00
      rating_group: 999
    tetuko_human+af8d29a78c3344adeb90f2cdca45870b: 
      name: tetuko_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-08-06 02:16:10 +09:00
      rating_group: 999
    mannto_human+29078f1444810875f17dbdd443434246: 
      name: mannto_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-08-06 03:46:22 +09:00
      rating_group: 999
    hidebu+057d3988d3cd604320245e0beb8a30f2: 
      name: hidebu
      rate: 0
      win: 7.0
      loss: 5.0
      last_modified: 2013-08-01 04:05:15 +09:00
      rating_group: 999
    dfgd+912ec803b2ce49e4a541068d495ab570: 
      name: dfgd
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-08-05 11:32:16 +09:00
      rating_group: 999
    yuumachan+a78fcd9fb593b0654192c8ffcba9a254: 
      name: yuumachan
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-08-09 21:07:59 +09:00
      rating_group: 999
